			.zmanim_title {
			    font-size: 1em;
			    font-weight: bold;
			    text-align: left;
			    border-bottom: thin dashed #C1692A;
			    padding-top: 10px;
			}
			
.zmanim_title_small {
			    font-size: .8em;
			}
			
			.zmanim_subtitle {
			    font-size: .75em;
			    font-weight: normal;
			    font-style: italic;
			    text-align: left;
			}
			
			.zmanim_subtitle_center {
			    font-size: .75em;
			    font-weight: normal;
			    font-style: italic;
			    text-align: center;
			}
			
			.zmanim_detail_title {
			    font-size: .95em;
			    width: 100px;
			    text-align: right;
			    /*border-bottom: thin solid #C1692A;*/
			}
			
			.zmanim_detail_title_small {
			    font-size: .85em;
			}
			
			.zmanim_detail_time {
			    font-size: .75em;
			    width: 50px;
			    text-align: left;
			}
			
			
			.news_header {
			    font-weight: bold;
			    font-size: 1.5em;
			    text-align: left;
			}
			
			.news_header .subheader{
			    font-size: 1.25em;
			}
			
			.news_content {
			    text-align: justify;
			    margin-left: 15px;
			    margin-right: 10px;
			    
			}
			
			.news_content p {margin-top:5px; margin-bottom:5px;}
			
			.news_photo_right {
				float:right; 
				margin: 0 0 15px 15px;
			}
			
			.news_photo_left {
				float:left; 
				margin: 0 15px 15px 0;
			}
			
			.subsection_separator {
			    margin: 15px 0 ;
			    border-bottom: thin dashed #C1692A;
			    
			}

			.pagebody {
			}

.ui-helper-reset {
	text-decoration: none;
}

.quicklink_title {
    font-size: 1em;
    font-weight: bold;
    text-align: center;
    outline: none;
    margin: 5px 0px;
    position: relative;
    top:5px;
}
			

.quicklink_title {
	padding: 5px 0 ;
}

.quicklink_body {
	padding: 0 5px;
}